Kerbal Space Program - Bug #10086
Capitalization in recover kerbal & craft contract.

07/05/2016 12:56 AM - Kirk

Status: Updated
Severity: Unworthy
Assignee:

Category:

Target version:

Version: 113
Platform: Windows

Expansion:

Start date:

% Done:

Language:
Mod Related:

07/05/2016
10%

English (US)
No

Description

Small thingie. The word "he" in the contract completion message lacks a capital H.

History

#1 - 07/05/2016 12:57 AM - Kirk

This might actually be because of the gender neutral templating, where the word "she" or "he" is always inserted without capitalization.

#2 - 07/17/2016 11:14 AM - TriggerAu
- Status changed from New to Updated

- % Done changed from 0 to 10

Setting updated for confirmation during cleanup
